## eole-workstation-joineole 2.9.0-14

=== debian/changelog ===
eole-workstation-joineole (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [4b3602a] Bootstrap version 2024.07.23
  * [bd76502] Maj installMinion avec gestion Linux Mint 20, 21, 22 + VERSION=3006

  [ Joël Cuissinat ]
  * [3b8b910] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b2908e8] Joël Cuissinat: Update package since “debian/eole/2.9.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Aug 2024 15:43:46 +0200

eole-workstation-joineole (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3ea9351] Suppression settings eclipse installMinion.ps1

  [ Joël Cuissinat ]
  * [7a52117] installMinion.ps1 : re-fix encoding for EOLE 2.9
  * [af6a054] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [19b2e9a] Joël Cuissinat: Update package since “debian/eole/2.9.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Jul 2023 16:54:30 +0200

eole-workstation-joineole (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fe55f1c] Bootstrap Version "2023.04.26"

  [ Joël Cuissinat ]
  * [5494306] Merge branch '2.8.0/master' into 2.8.1/master
  * [b0049c6] Merge branch '2.8.1/master'

  [ Gilles Grandgérard ]
  * [28ee67a] Correction 3006.1 (pb encoding ps1)
  * [372c40e] Merge branch '2.7.2/master' into 2.8.0/master
  * [3fe532d] Merge branch '2.8.0/master' into 2.8.1/master
  * [76e9bca] Merge branch '2.8.1/master'
  * [288a2b2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f7fc41a] Gilles Grandgérard: Update package since “debian/eole/2.9.0-11”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:39:26 +0200

eole-workstation-joineole (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [2f9d15b] typo sha256
  * [40d8664] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d3003dc] Gilles Grandgérard: Update package since “debian/eole/2.9.0-10”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 22 May 2023 10:51:46 +0200

eole-workstation-joineole (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [b443cc7] Correction pb encoding
  * [30e6dfb] ajout setting encoding
  * [974d00a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4c55e25] Gilles Grandgérard: Update package since “debian/eole/2.9.0-9”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 22 May 2023 10:48:45 +0200

eole-workstation-joineole (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [778957e] Bootstrap Version "2023.04.26"
  * [d7e2ccc] Suppression des fichiers locaux, avant téléchargement
  * [789f04d] Merge branch 'master' into dist/eole/2.9.0/master
  * [b2343a4] maj README
  * [1c21482] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ac20911] Gilles Grandgérard: Update package since “debian/eole/2.9.0-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 16 May 2023 14:53:35 +0200
