## eole-workstation-joineole 2.9.0-15

=== debian/changelog ===
eole-workstation-joineole (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [78d1468] backport modification 2.10 + mise à jour du dépôt d'installation de salt-minion (ref #36410)
  * [b95772d] Merge branch '2.8.1/master' into 2.9.0/master
  * [a062ffe] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b169434] Emmanuel Garette: Update package since “debian/eole/2.9.0-14”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 31 Jan 2025 12:16:15 +0100
