## eole-workstation-joineole 2.10.0-8

=== debian/changelog ===
eole-workstation-joineole (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8734241] fix(linux): le nom des dépôts snapshots salt est incorrecte
  * [822f66c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [505d6b3] Daniel Dehennin: Update package since “debian/eole/2.10.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 07 May 2025 09:48:14 +0200

eole-workstation-joineole (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [697f48e] Passage de la version 3007.1-eole.3.1 à 3007.1-eole.5.
  * [18fec62] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0d813f6] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 16 Apr 2025 09:23:47 +0200

eole-workstation-joineole (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [eb78721] fix: update supported versions
  * [e15f1ef] Merge branch '2.8.1/36636--Salt-Minion-3007'
  * [67d1b96] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8f4c445] Joël Cuissinat: Update package since “debian/eole/2.10.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Apr 2025 10:57:26 +0200

eole-workstation-joineole (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [83bfc33] fix: plus besoin de `startup_states`
  * [af7397d] Merge branch 'fix/no-startup_states'
  * [adbaf90] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6db1081] Daniel Dehennin: Update package since “debian/eole/2.10.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 Mar 2025 14:47:38 +0200

eole-workstation-joineole (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7959919] feat: update minion to 3007.1
  * [405bdaa] Merge branch '2.8.1/36636--Salt-Minion-3007'
  * [d29cffd] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [aa3439a] Joël Cuissinat: Update package since “debian/eole/2.10.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Mar 2025 10:50:22 +0100

eole-workstation-joineole (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [4b3602a] Bootstrap version 2024.07.23
  * [bd76502] Maj installMinion avec gestion Linux Mint 20, 21, 22 + VERSION=3006

  [ Emmanuel Garette ]
  * [78d1468] backport modification 2.10 + mise à jour du dépôt d'installation de salt-minion (ref #36410)
  * [b95772d] Merge branch '2.8.1/master' into 2.9.0/master
  * [7b31e8a] Merge branch '2.9.0/master'
  * [8e8acc6] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c3401b4] Emmanuel Garette: Update package since “debian/eole/2.10.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 31 Jan 2025 12:17:00 +0100

eole-workstation-joineole (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [aa88f4b] Adaptation salt et veyon vers 'outils'
  * [0e4b833] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [550f7f8] Gilles Grandgérard: Update package since “debian/eole/2.10.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 27 Nov 2024 10:25:29 +0100

eole-workstation-joineole (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a7a29ee] Prepare release 2.10.0
  * [32c83ce] Merge branch 'master' into dist/eole/2.10.0/master

  [ Gilles Grandgérard ]
  * [0fca97f] Bootstrap version 2024.07.23
  * [0e39de3] Maj installMinion avec gestion Linux Mint 20, 21, 22 + VERSION=3006
  * [7792b6a] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-workstation-joineole
  * [105a0ae] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1f70e7c] Gilles Grandgérard: Update package since “debian/eole/2.9.0-13”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 23 Aug 2024 14:56:49 +0200
