## eole-workstation-joineole 2.10.0-13

=== Makefile ===
###########################################
# Makefile pour eole-workstation-joineole #
###########################################

SOURCE=eole-workstation-joineole
VERSION=2.10
EOLE_VERSION=2.10
EOLE_RELEASE=2.10.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
