=== debian/changelog ===
eole-workstation-joineole (2.10.0-13) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [368b36f] fix(windows): downgrade minion to 3007.5
  * [2247282] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6c657c4] Daniel Dehennin: Update package since “debian/eole/2.10.0-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Aug 2025 16:28:17 +0200

eole-workstation-joineole (2.10.0-12) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [109dab6] feat(windows): update minion to 3007.6
  * [a80abc5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b0fd995] Joël Cuissinat: Update package since “debian/eole/2.10.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Aug 2025 12:44:11 +0200

eole-workstation-joineole (2.10.0-11) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [99b00e7] feat(bootstrap): __ScriptVersion="2025.02.24"
  * [0cd939a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a5cd880] Joël Cuissinat: Update package since “debian/eole/2.10.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Jul 2025 12:18:33 +0200

eole-workstation-joineole (2.10.0-10) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ceb3fcf] fix: compile installMinion binaries
  * [2790db0] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c4c5c72] Daniel Dehennin: Update package since “debian/eole/2.10.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 17 Jun 2025 17:13:20 +0200

eole-workstation-joineole (2.10.0-9) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3f7fdd1] fix: minion can be started with an empty RSA key file
  * [3db37ee] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9d4c5f4] Daniel Dehennin: Update package since “debian/eole/2.10.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 17 Jun 2025 15:37:17 +0200
