=== debian/control ===
Source: eole-workstation-joineole
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.6.0
Homepage: http://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-joineole.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-joineole

Package: eole-workstation-joineole
Architecture: all
Depends: ${misc:Depends}, nginx
Description: Install scripts for eole-workstation
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-gpo-joineole
Architecture: all
Depends: ${misc:Depends}
Description: Install scripts for eole-gpo-script
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
