## eole-workstation-joineole 2.10.0-14

=== debian/changelog ===
eole-workstation-joineole (2.10.0-14) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d5cbd8d] feat(linux): update salt to 3007.6-eole.1
  * [ff9925c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4e58f62] Daniel Dehennin: Update package since “debian/eole/2.10.0-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 24 Nov 2025 16:17:06 +0100
